/* template values */
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#333333;
  background:#FFFFFF url(../images/tail.gif) repeat top left;
  padding:10px 0px 20px 0px;
  width:100%;
  height:100%;
}
a:link , a:visited {
  text-decoration:none;
  font-size:11px;
  font-weight:normal;
  cursor:pointer;
  color:#E59811;
}

a:hover {
  text-decoration:none;
  font-size:11px;
  font-weight:normal;
  cursor:pointer;
  color:#2A4470;
}

div#algisinfo_page {
  width:980px;
  margin-left:auto;
  margin-right:auto;
}

/* top menu */
div#algisinfo_top_menu {
  margin:0px 0px 0px 0px;
  background:url(../images/top_bg.gif) repeat-x top left;
}
div#algisinfo_top_menu #algisinfo_top_menu_right {
  background:url(../images/top_right.gif) no-repeat right top;
}
div#algisinfo_top_menu #algisinfo_top_menu_left {
  background:url(../images/top_left.gif) no-repeat top left;
  height:69px;
  padding:20px 0px 0px 40px;
}
ul.menu-nav {
  padding:0px 0px 0px 0px;
}
ul.menu-nav li {
  display:block;
  float:left;
}
ul.menu-nav li a {
  color:#FFFFFF !important;
  font-weight:normal;
  font-size:12px;
  text-decoration:none;
  margin:0px 0px 0px 0px;
  display:block;
  background:url(../images/topmenu_separator.gif) no-repeat right 33px;
}
ul.menu-nav li a span {
  display:block;
  padding:31px 23px 0px 23px;
}
ul.menu-nav li a span em {
  font-style:normal;
}
ul.menu-nav li a:hover {
  color:#FFFFFF;
  font-weight:normal;
  font-size:12px;
  text-decoration:underline;
}
ul.menu-nav li a:hover span {
  padding:31px 23px 0px 23px;
}
ul.menu-nav li.active a {
  color:#FFFFFF;
  font-weight:normal;
  font-size:12px;
  text-decoration:underline;
}
ul.menu-nav li.active a span {
  padding:31px 23px 0px 23px;
  display:block;
}
a.menu-nav:visited {
  color:#FFFFFF;
}

/* header */
div#algisinfo_header {
  clear:both;
  margin-top:10px;
  margin-bottom:10px;
}
div#algisinfo_logo {
  float:left;
  margin-left:20px;
}
div#algisinfo_header_right {
  float:right;
  margin-right:20px;
}
div#algisinfo_language {
  float:right;
  margin-bottom:10px;
  margin-right:20px;
}
div#algisinfo_language img {
  margin-left:3px;
}
div#algisinfo_search {
  float:right;
  margin-top:5px;
}
div#algisinfo_search #search {
  width:390px;
  float:right;
  padding:0px 0px 0px 0px;
  background:url(../images/search_bg.gif) no-repeat 5px 5px;
}
div#algisinfo_search #mod_finder_submit {
  border:0px solid #FFFFFF;
  background:url(../images/go.png) no-repeat top left;
  width:38px;
  height:38px;
  cursor:pointer;
}

div#algisinfo_search #mod-finder-searchword {
  width:340px;
  height:17px;
  border:1px solid #CCCCCC;
  background:#FFFFFF;
  margin:8px 5px 0px 0px;
  color:#404040;
  font-size:11px;
  padding:2px 0px 0px 5px;
  float:left;
}

div#algisinfo_login {
  float:right;
  margin-top:15px;
}
div#login_module {
  display:inline;
  float:right;
  padding:0px 0px 0px 0px;
  height:22px;
  margin:15px 30px 0px 0px;
  text-align:right;
  vertical-align:middle;
}
div#login_form {
  width:390px;
}
#login_form_username {
  float:left;
  margin-top:8px;
}
#mod_login_username {
  width:100px;
  height:17px;
  border:1px solid #CCCCCC;
  background:#FFFFFF;
  margin:0px 5px 0px 0px;
  color:#404040;
  font-size:11px;
  padding:2px 0px 0px 5px;
  float:left;
}
#login_form_password {
  float:left;
  margin-top:8px;
}
#mod_login_password {
  width:100px;
  height:17px;
  border:1px solid #CCCCCC;
  background:#FFFFFF;
  margin:0px 5px 0px 0px;
  color:#404040;
  font-size:11px;
  padding:2px 0px 0px 5px;
  float:left;
}
#login_form_buttons {
  float:right;
  margin-top:0px;
}
div.login-greeting {
  float:left;
  line-height:24px;
  vertical-align:middle;
  padding-right:10px;
}
div.logout-button {
  float:left;
}

div#logout_form {
  width:125px;
}
div#login_username {
  float:left;
  margin:12px 5px 0px 0px;
  color:#404040;
}
div#submit {
  float:right;
  margin-top:0px;
}

/* news */
div#algisinfo_news {
  clear:both;
  margin-top:10px;
  margin-bottom:10px;
  background:url(../images/header_bg.jpg) repeat-x top left;
}
div#algisinfo_news div.bg1 {
  background:url(../images/header_left.jpg) no-repeat top left;
}
div#algisinfo_news div.bg2 {
  background:url(../images/header_right.jpg) no-repeat right 0;
  height:280px;
}
div#algisinfo_news_space {
  padding:16px 19px 0px 18px;
}

div#algisinfo_slider {
  float:left;
  display:block;
  height:245px;
  overflow:hidden;
}
div#algisinfo_popular {
  float:right;
  display:block;
  height:245px;
  overflow:hidden;
}
div#algisinfo_new {
  float:right;
  display:block;
  height:245px;
  overflow:hidden;
}

/* LATEST NEWS */
.moduletable_new ul {
  padding:8px 0px 8px 0px;
}
.moduletable_new li {
  padding:3px 0px 3px 15px;
}
a.latestnews_new:link, a.latestnews_new:visited {
  color:#e59811;
  font-size:11px;
  font-weight:normal;
  text-decoration:none;
  line-height:16px;
  padding:4px 10px 0px 12px;
  background:url(../images/menu_bullet.gif) no-repeat 0px 9px;
  cursor:pointer;
}
a.latestnews_new:hover {
  text-decoration:none;
  font-size:11px;
  font-weight:normal;
  cursor:pointer;
  color:#034972;
}
.moduletable_new {
  background:url(../images/bottom_box.png) no-repeat left bottom;
  width:224px;
  height:245px;
  margin:0px 0px 0px 0px;
}
.moduletable_new h3 {
  color:#393a3b;
  font-size:11px;
  font-weight:bold;
  text-transform:uppercase;
  padding:17px 0px 15px 70px;
  background:url(../images/latest_news.png) no-repeat top left;
  margin:0px 0px 0px 0px;
}

/* MOST READ */
.moduletable_popular ul {
  padding:8px 0px 8px 0px;
}
.moduletable_popular li {
  padding:3px 0px 3px 15px;
}
a.mostread_popular:link, a.mostread_popular:visited {
  color:#e59811;
  font-size:11px;
  font-weight:normal;
  text-decoration:none;
  line-height:16px;
  padding:4px 10px 0px 12px;
  background:url(../images/menu_bullet.gif) no-repeat 0px 9px;
  cursor:pointer;
}
a.mostread_popular:hover {
  text-decoration:none;
  font-size:11px;
  font-weight:normal;
  cursor:pointer;
  color:#034972;
}
.moduletable_popular {
  background:url(../images/bottom_box.png) no-repeat left bottom;
  width:224px;
  height:245px;
  margin:0px 0px 0px 0px;
}
.moduletable_popular h3 {
  color:#393a3b;
  font-size:11px;
  font-weight:bold;
  text-transform:uppercase;
  padding:17px 0px 15px 70px;
  background:url(../images/most_read.png) no-repeat top left;
  margin:0px 0px 0px 0px;
}

/* publicitate */
#algisinfo_advertising {
  background:url(../images/box1_bg.jpg) repeat-y top left;
  margin:0px 0px 10px 0px;
  width:225px;
}
#algisinfo_advertising div {
  background:url(../images/box1_bot.jpg) no-repeat left bottom;
  width:100%;
}
#algisinfo_advertising div div {
  background:url(../images/box1_top.jpg) no-repeat top left;
  padding:6px 5px 15px 5px;
}
#algisinfo_advertising div div div {
  padding:0px 0px 0px 25px;
  text-align:left;
  background:none;
  width:215px;
  overflow: hidden;
}
.moduletable_advertising h3 {
  position:relative;
  color:#FEFEFE;
  font-size:11px;
  font-weight:bold;
  text-transform:uppercase;
  padding:17px 0px 15px 70px;
  background:url(../images/advertising.png) no-repeat top left;
  margin:0px 0px 10px -25px;
}
.custom_advertising {
  margin:0px !important;
  padding:0px !important;
}

#algisinfo_donate {
  background:url(../images/box1_bg.jpg) repeat-y top left;
  margin:0px 0px 10px 0px;
  width:225px;
}
#algisinfo_donate div {
  background:url(../images/box1_bot.jpg) no-repeat left bottom;
  width:100%;
}
#algisinfo_donate div div {
  background:url(../images/box1_top.jpg) no-repeat top left;
  padding:6px 5px 15px 5px;
}
#algisinfo_donate div div div {
  padding:10px 0px 5px 0px;
  text-align:center;
  background:none;
  width:215px;
  overflow: hidden;
}

#algisinfo_vand {
  background:url(../images/box1_bg.jpg) repeat-y top left;
  margin:0px 0px 10px 0px;
  width:225px;
}
#algisinfo_vand div {
  background:url(../images/box1_bot.jpg) no-repeat left bottom;
  width:100%;
}
#algisinfo_vand div div {
  background:url(../images/box1_top.jpg) no-repeat top left;
  padding:6px 5px 15px 5px;
}
#algisinfo_vand div div div {
  padding:10px 0px 5px 0px;
  text-align:center;
  background:none;
  width:215px;
  overflow: hidden;
}


/* border */
div.c_ttl {
  background:url(../images/c_tl.gif) no-repeat top left;
  padding-left:18px;
}
div.c_ttr {
  background:url(../images/c_tr.gif) no-repeat top right;
  padding-right:18px;
}
div.c_tt {
  background:url(../images/c_line.gif) repeat-x top left #FFFFFF;
  line-height:18px;
  height:18px;
}
div.c_bl {
  background:url(../images/c_bl.gif) no-repeat bottom left;
  padding-left:18px;
}
div.c_br {
  background:url(../images/c_br.gif) no-repeat bottom right;
  padding-right:18px;
}
div.c_b {
  background:url(../images/c_line.gif) repeat-x bottom left #FFFFFF;
  line-height:18px;
  height:18px;
}
div.c_l {
  background:#FFFFFF url(../images/c_line.gif) repeat-y top left;
  width:100%;
}
div.c_r {
  background:url(../images/c_line.gif) repeat-y top right;
}

/* content */
div#algisinfo_content {
  clear:both;
  margin-top:10px;
  margin-bottom:10px;
}
div#algisinfo_content_space {
  margin:0px 10px;
  padding:16px 5px 20px 5px;
  overflow-y:auto;
  overflow-x: hidden;
}
div#algisinfo_content_left {
  float:left;
  text-align:justify;
}
div#algisinfo_content_right {
  width:220px;
  float:right;
}
/* footer */
div#algisinfo_footer {
  clear:both;
  padding-bottom:40px;
}

/* copyright */
div#algisinfo_copyright {
  float:left;
  padding:5px 0px 5px 20px;
  text-align:left;
}
div#algisinfo_copyright div {
  color:#686868 !important;
  font-weight:normal;
  font-size:11px;
}
div#algisinfo_copyright a {
  color:#686868;
  font-size:11px;
  text-decoration:underline;
}
div#algisinfo_copyright a:hover {
  text-decoration:none;
}

/* bottom menu */
div#algisinfo_bottom_menu {
  float:right;
  margin-right:20px;
}
ul.menu-nav_bottom {
  padding:0px 0px 0px 0px;
}
ul.menu-nav_bottom li {
  display:block;
  float:left;
}
ul.menu-nav_bottom li a {
  color:#686868 !important;
  font-weight:bold;
  font-size:11px;
  text-decoration:none;
  margin:0px 0px 0px 0px;
  display:block;
  background:url(../images/topmenu_separator.gif) no-repeat right 7px;
}
ul.menu-nav_bottom li a span {
  display:block;
  padding:5px 7px 0px 7px;
}
ul.menu-nav_bottom li a span em {
  font-style:normal;
}
ul.menu-nav_bottom li a:hover {
  color:#000000;
  font-weight:bold;
  font-size:11px;
  text-decoration:underline;
}
ul.menu-nav_bottom li a:hover span {
  padding:5px 7px 0px 7px;
}
a.menu-nav_bottom:visited {
  color:#686868;
}

/* READ MORE */  
a.readon {
  color:#fff;
  font-size:11px;
  font-weight:bold;
  margin:-3px 15px 0px 2px;
  padding:3px 15px 5px 15px;
  text-align:left;
  text-decoration:none;
  height:20px;
  background:url(../images/btn_right.gif) no-repeat top right;
}
a.readon:hover {
  color:#e59811;
  text-decoration:none;
}
div.readmore {
  padding:3px 0px 0px 0px;
  background:url(../images/btn_left.gif) no-repeat top left;
  height:20px;
  margin:10px 0px 0px 10px;
}
div.readmore_separator { display:block; border-bottom:1px dashed #999999; }

/* CONTENT */
.title_bg {
  background:url(../images/title_bg.gif) no-repeat top left;
  padding:0px 0px 0px 64px;
  height:50px;
}
.article_indent, #component-contact  {
  padding:10px 10px 0px 0px;
}
.article_separator {
  border-bottom:1px solid #ddd;
  line-height:20px;
  display:block;
  height:5px;
  margin:5px 0px 30px 0px;
}
.contentpaneopen img {
  margin:2px 15px 2px 2px;
}
.contentpaneopen pre {
  display:block;
  width:700px !important;
  overflow:auto;
  height:60px;
}
.pagination_nav {
  padding:15px 0px 0px 0px;
  height:6px;
  line-height:6px;
}

/* HEADING */
.componentheading {
  color:#2a4470;
  font-size:15px;
  font-weight:bold;
  padding:0px 0px 0px 0px;
  width:500px !important;
}
.contentheading {
  color:#2a4470;
  font-size:16px;
  font-weight:bold;
  padding:0px 0px 0px 0px;
  width:500px !important;
}
.buttonheading {
  padding:4px 0px 0px 0px;
  width:10px !important;
}
.article-info {
  margin-top:5px;
  margin-bottom:30px;
}

/* ITEMINFO */
.modifydate {
  color:#5a5a5a;
  font-size:10px;
  padding:5px 0px 0px 0px;
}
.createdby {
  color:#5a5a5a;
  font-weight:bold;
  font-size:11px;
  display:block;
  text-transform:none;
}
.createdate {
  color:#5a5a5a;
  font-size:11px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  text-transform:none;
}
.small {
  color:#5a5a5a;
  font-weight:normal;
  font-size:11px;
  margin:10px 0px 0px 0px;
  text-transform:none;
}

/* phoca download */
div.pd-document16 {
  margin-top:25px !important;
}
div#phoca-dl-most-viewed-box div.pd-document16 {
  margin-top:2px !important;
}
div.pddownload {
  margin-top:25px !important;
  background:url(../images/bg-download.png) top left repeat-x !important;
  border-color:#647A9C #576E92 #576E92 #647A9C !important;
}

/* search results */
fieldset {
  margin-bottom:10px;
}

/* Tips, Error, Message, Hightlight */

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dt.message { display: none; }
#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; text-indent:0px; padding:12px 0px 12px 40px;}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; text-indent:0px; padding:12px 0px 12px 40px;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; text-indent:0px; padding:12px 0px 12px 40px;}

.ag_bcrumbs ul { display:block; width:auto; height:auto; clear:both; height:20px; margin:10px 0px; }
.ag_bcrumbs ul li { display:block; float:left; line-height:normal !important; padding-top:5px; }
div.ag_adsense { display:block !important; width:728px !important; margin-left:auto !important; margin-right:auto !important; text-align:center !important; }

div.pd_adsense {
  position:relative;
  margin-left:-10px;
}


div#algisinfo_content_left_top .moduletable { display:block !important; width:728px !important; margin-left:auto !important; margin-right:auto !important; text-align:center !important; margin-bottom:30px; }

label.invalid { color:#FF0000; }
.invalid { border-color:#FF0000; }

#akeebasubs img.level-image { max-height:100px; max-width:140px; }
#akeebasubs .level-description-inner p { text-align:left; }
#akeebasubs div.level { 
  margin: 0.5em 0.8%;
  width: 98%;
  border:1px solid #45567C;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#akeebasubs .level-title {
  -moz-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -moz-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  background:#567CB5;
  color:#FFF;
  text-shadow: 1px 1px 1px #45567C;
}
#akeebasubs .level-title a {
  color: #FFF;
  text-shadow: 1px 1px 1px #45567C;
}
#akeebasubs .level-price {
  color: #FF9933;
  text-shadow: 1px 1px 1px #45567C;
}
#akeebasubs .level-subscribe button {
  cursor:pointer;
  padding:2px 8px;
  margin-left:15px;
}
#akeebasubs div.level-description {
    height: 110px;
    margin: 0 0.5em;
    min-height: 80px;
    padding: 0;
}

/* category */
table.category {
  width:100%;
  border-spacing: 1px;
  background-color: #e7e7e7;
  color: #666;
}
table.category td,
table.category th { padding: 4px; }

table.category thead th {
  text-align: left;
  background: #f0f0f0;
  color: #666;
  border-bottom: 1px solid #999;
  border-left: 1px solid #fff;
  padding-left:15px;
}

table.category thead a:hover { text-decoration: none; }

table.category thead th img { vertical-align: middle; }

table.category tbody th { font-weight: bold; }

table.category tbody tr      { background-color: #fff;  text-align: left; }
table.category tbody tr.cat-list-row1   { background: #f9f9f9; border-top: 1px solid #fff; }

table.category tbody tr.cat-list-row0:hover td,
table.category tbody tr.cat-list-row1:hover td  { background-color: #ffd ; }

table.category tbody tr td      { height: 25px; background: #fff; border: 1px solid #fff; }
table.category tbody tr.cat-list-row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }

table.category tfoot tr { text-align: center;  color: #333; }
table.category tfoot td,
table.category tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }

table.category td.order     { text-align: center; white-space: nowrap; }
table.category td.order span { float: left; display: block; width: 20px; text-align: center; }

.pagination { display:block; text-align:center; }
.pagination li { display:inline-block; margin:0px 4px; }

.categories-list {
  padding:0 5px
}

#algisinfo_page .categories-list ul {
  margin:0px 0 0 20px;
  padding:0
}

#algisinfo_page .categories-list ul li {
  padding: 5px;
}

#algisinfo_page .categories-list ul ul {
  margin-left:15px
}

#algisinfo_page .categories-list dl dt,
#algisinfo_page .categories-list dl dd {
  display:inline
}

.category-desc {
  line-height:1.7em;
  margin:10px 0;
  padding-left:0px
}
.item-title {
  display:block;
  background: #f0f0f0;
  padding:5px 0px 5px 15px;
}

#Kunena .kpagination li {
  margin:5px 0px 5px 0px;
}
#Kunena .ktopic-title-cover {
  margin-bottom:5px;
}

#phoca-dl-category-box .pd-button-download a {
  background: url(../images/btn.png) repeat-x scroll 0 0%, url(../images/icon-download.png) no-repeat scroll 6px center #45567C;
}
#phoca-dl-category-box .pd-button-download a:hover {
  background: url(../images/btn.png) repeat-x scroll 0 0%, url(../images/icon-download.png) no-repeat scroll 6px center #FF9933;
}

.kunena_topic_advertise, .kunena_message_advertise { width:728px; margin:5px auto; }
